dvdisaster Version 0.70 | Zur Internet-Version

Inhalt
Überblick
Beispiele und Bildschirmfotos
· | Datenträger auf Lesefehler prüfen
· | Fehlerkorrektur-Daten erzeugen
· | Beschädigten Datenträger einlesen
· | Datenträger-Abbild rekonstruieren
· | Informationen über Abbild und Fehlerkorrektur-Daten anzeigen
· | Einstellmöglichkeiten
· | Aufrufmöglichkeiten
Herunterladen
Fragen und Antworten
Hintergrundinformationen
|  | ### Datenträger-Abbild rekonstruieren Zum Wiederherstellen der Daten eines defekten Datenträgers müssen Sie zunächst versuchen, so viele Daten wie möglich davon einzulesen. Zusätzlich benötigen Sie die zugehörigen Fehlerkorrektur-Daten, die Sie hoffentlich zu einem Zeitpunkt angelegt haben, als der Datenträger noch lesbar war:
1. | Wählen Sie die Abbild-Datei aus. | Das -Symbol öffnet die Dateiauswahl.
2. | Wenn Sie mit Fehlerkorrektur-Dateien arbeiten, wählen Sie die zugehörige Fehlerkorrektur-Datei aus. Lassen Sie das Eingabefeld leer wenn Sie erweiterte Abbilder verwenden. | Das -Symbol öffnet die Dateiauswahl.
3. | Führen Sie die Wiederherstellung durch Klick auf den "Reparieren"-Knopf aus. |
4. | Verfolgen Sie den Fortschritt der Wiederherstellung. Während der Wiederherstellung sind Phasen hoher Festplatten-Aktivität normal. |
Wenn das Abbild erfolgreich wiederhergestellt wurde, können Sie es mit einer handelsüblichen Brennsoftware auf einen neuen Datenträger übertragen. ### Abbild in der Kommandozeile wiederherstellen Zur Wiederherstellung des Abbildes benötigen Sie die folgenden Parameter (Grundeinstellungen in Klammern):
-f/ --fix | Wiederherstellen
-i / --image | Abbild-Datei auswählen (medium.iso)
-e / --ecc | nur für RS01: Fehlerkorrektur-Datei auswählen (medium.ecc)
Bei der Verwendung von erweiterten Abbildern entfällt die Angabe der Fehlerkorrektur-Datei.
user@linux> dvdisaster -f -i abbild.iso -e korrektur.ecc dvdisaster-0.70 Copyright 2004-2006 Carsten Gnörlich. Dies ist freie Software; es gelten die Bedingungen der GNU GENERAL PUBLIC LICENSE aus dem Quelltext. Öffne abbild.iso: 2224288 Datenträger-Sektoren. "Fix"-Modus: Reparierbare Sektoren werden im Abbild wiederhergestellt. 5 reparierte Sektoren: 708225 59850 69825 79800 199500 6 reparierte Sektoren: 708226 59851 69826 79801 89776 199501 [... weitere Berichte über reparierte Sektoren ...] 5 reparierte Sektoren: 708224 59849 69824 79799 199499 Reparatur-Fortschritt: 100.0% Reparierte Sektoren: 33264 Gut! Alle Sektoren wurden repariert. Auslöschungen pro Ecc-Bereich: Mittelwert = 3.3; Schlechtester = 7.

Copyright 2004-2006 Carsten Gnörlich. Die unveränderte Wiedergabe und Verteilung dieses gesamten Textes in beliebiger Form ist gestattet, sofern dieser Hinweis erhalten bleibt.